<?php

namespace Database\Seeders;

use App\Models\Indicator;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class IndicatorSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        $indicator = [
            ['name' => 'pH Tanah'],
            ['name' => 'Ketinggian Tempat'],
            ['name' => 'Ketersediaan Air'],
            ['name' => 'Curah Hujan'],
            ['name' => 'Isolasi Jarak']
        ];

        foreach ($indicator as $item) {
            Indicator::create($item);
        }
    }
}
