<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Indicator extends Model
{
    use HasFactory;

    protected $table = 'indicators';
    protected $guarded = [];


    public function rules()
    {
        return $this->hasMany(Rule::class, 'indicator_id', 'id');
    }

    public function evaluationDetails()
    {
        return $this->hasMany(EvaluationDetail::class, 'indicator_id', 'id');
    }
}
